@charset "utf-8";
/* CSS Document */

body, .boxed .main-container, .boxed .wrapper, #page-menu-sticky { background:#f7f6f2; }
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, a, .blog-post .entry-datail .entry-meta a:hover, .contact-info li span.fa, .read-more, footer h3, .footer-links li a:hover, ul.dt-sc-tabs-vertical-frame li.current a, .menu-items-list .items li a .price, .menu-items-list .items li a .number, .dt-sc-offer .entry-detail .price ins, footer h3.widgettitle, footer h4, .dt-sc-service-ico li a:hover, p.price .amount, .copyright a:hover, footer a:hover, .dt-sc-services .content-bg .fa, .menu-categories li:hover .cat-item a span.fa, #secondary .widget.woocommerce ul li a img:hover, footer .widget.woocommerce ul li a img:hover, .tribe-events-day .tribe-events-day-time-slot h5, .widget.widget_popular_entries .thumb img:hover, .woocommerce #payment div.payment_box:after, .woocommerce-page #payment div.payment_box:after, .portfolio:hover .views i a, .widget h3.widgettitle, .recipe-info > li ul > li:last-child { color:#a1bd57; }
th { background:#ebe8df; color:#fff; }

input[type="text"], input[type="email"], input[type="password"], input[type="date"], input[type="time"], textarea, .reserve-frm p select, select { background-color:#EBE8DF; border:1px solid #DAD6CF; color:#464646; }

.meanmenu-reveal { background:#b6542d; }
.slicknav_menu { background:#EBE8DF; }
.slicknav_nav { background:#a44823; }
.slicknav_nav li { border-top:1px solid #b3603e }
.slicknav_nav a, .slicknav_nav a:hover, .slicknav_nav .slicknav_item:hover, .slicknav_item:hover a { color:#fff; }

.slicknav_nav a:hover { background:#b9542c; }

/* header */
header { border-bottom:2px solid #8b3a1a; background:#e2ded3; }
header.header1 .header-bottom { background:url(images/header-bottom.png) repeat-x;  }
.top-bar , footer { background:url(images/top-bg.jpg) repeat; }
.top-bar { border-bottom-color:#8b3a1a; }
.top-bar, .top-bar .float-left p i { text-shadow:1px 1px 0px #7d3416; } 
.top-bar .dt-cart li { border-right-color: #b66849; border-left-color:#7d3416; }
.top-bar .dt-cart li a:hover { color:#ca876c; }

header.header1 #main-menu ul li.menu-item-simple-parent ul li:hover > a, .featured-post, header.header1 #main-menu li .megamenu-child-container > ul.sub-menu > li > a, header.header1 #main-menu li .megamenu-child-container > ul.sub-menu > li ul li:hover a, ul.products li .onsale, .product .onsale, header.header1 #main-menu li .megamenu-child-container ul li.current_page_item > a, header.header1 #main-menu li ul.sub-menu li.current_page_item > a { background:#a44823; }

.breadcrumb span.default { background:url(images/seperator.png) no-repeat center center; }
.breadcrumb-wrapper, .sorting-container a:hover, .sorting-container a.active-sort, .single-tribe_events .tribe-events-event-meta, .tribe-mobile-day-date { background:#ebe8df; border-color:#e2ded3; }
.breadcrumb a, .breadcrumb > span { color:#9f9071; }
ul.dt-sc-fancy-list li:before { color:#c26b49; }

#main-menu li a { background:url(images/menu-seperator.png) right no-repeat; }
#main-menu ul li ul:before { background:url(images/arrow.png) no-repeat; }
header.header1 #main-menu li.current_page_item a, header.header1 #main-menu li:hover a, #main-menu ul li.menu-item-simple-parent ul, .megamenu-child-container, .theme-box .dt-sc-titled-box-title, .portfolio:hover .portfolio-detail, #secondary .tribe-mini-calendar-event .list-date, footer .tribe-mini-calendar-event .list-date, header.header1 #main-menu > ul > li.current-page-ancestor > a, header.header1 #main-menu > ul > li.current_page_ancestor a, .recipe-hover-info .fa { background:#A1BD57; }
#main-menu ul li.menu-item-simple-parent ul, .megamenu-child-container { border-color:#87a044; }
#main-menu ul li ul li { border-color:#f2efea; }

header.header1 #main-menu li.current_page_item a, header.header1 #main-menu > ul > li.current-page-ancestor > a, header.header1 #main-menu > ul > li.current_page_ancestor a { color:#f7f6f2; text-shadow:1px 1px 0px #95b14a; }
header.header1 #main-menu li.current_page_item a:after, header.header1 #main-menu li:hover a:after, header.header1 #main-menu > ul > li.current-page-ancestor > a:after, header.header1 #main-menu > ul > li.current_page_ancestor a:after { border-top: 5px solid #a1bd57; }

.banner-bottom-arrow { background-image:url(images/banner-bottom-arrow.png); }
.banner2 { background:#f7f6f2; }

.post-meta li:before { background:url(images/post-meta-before.png) center center no-repeat; }
.dt-sc-one-half .blog-post .post-meta:after, .dt-sc-one-third .blog-post .post-meta:after { background:url(images/post-meta-after.png) center center no-repeat; }
.post-meta li:after { border-color:#c2b59d rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #c2b59d; }

.post-meta li, .dt-sc-one-half .blog-post .post-meta, .dt-sc-one-third .blog-post .post-meta, #tribe-bar-form, #tribe-bar-collapse-toggle, .tribe-events-calendar td.tribe-events-past div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-past div[id*="tribe-events-daynum-"] > a, .tribe-events-calendar div[id*="tribe-events-daynum-"], .tribe-events-calendar div[id*="tribe-events-daynum-"] a, .tribe-events-day .tribe-events-day-time-slot h5 { background:#ebe8df; }
.tribe-bar-views-inner, #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a { background:#e1dcce }

.top-right {  background:url(images/top-left.png) no-repeat; }
.bottom-left { background:url(images/bottom-right.png) no-repeat; }

.grey-bg { background:#ebe8df; border-color:#e2ded3; }

.testimonial-content-wrapper blockquote cite { border-top:1px solid #d8d3c5; }
.testimonial-wrapper .aligncenter span.fa { color:#c2b59d; }

.footer-top { background:url(images/footer-top-bg.png) repeat-x; }
.dt-sc-hr-border span { background:url(images/driver-two.png) no-repeat;  }
.footer-top span { background:url(images/driver-logo.png) no-repeat; }

footer .widget.hotel-booking li h4 { color:#ecd7a9; text-shadow:-1px -1px 0px #7d3416; }
footer { border-top:5px solid #a1bd57; }
footer h3.widgettitle, footer h4 { text-shadow:1px 1px 0px #7d3416; }
footer .widget.hotel-booking li p span { color:#e7a88f; }
.copyright, .copyright a { color:#a24825; }
footer, footer a, .woocommerce footer .star-rating, .woocommerce-page footer .star-rating, footer .widget_product_search label, footer label { color:#ecd7a9; text-shadow:-1px -1px 0px #7f3517; }
footer .closed { color:#e7a88f; }
footer #footer_map { border:5px solid #c2b59d; box-shadow:1px 1px #7F3518; }

footer td { color:#878787; text-shadow:1px 1px 0 #FFFFFF; }
footer td a { color:#8B3A1A; text-shadow:1px 1px 0 #FFFFFF; }

.footer-info { background:url(images/footer-info-bg.jpg) repeat; }
.footer-links li { background-image:url(images/footer-sep.png); }
.footer-links li a { color:#ecd7a9; }

.dt-sc-hr-border, .dt-sc-hr { border-top:1px solid #e4e3de; }
.hr-line { border-color:#e4e3de; }
.hr-line a:hover, .hr-line a.selected { background-color:#798e42; background-image:url(images/bullets-hover.png); }
.top .scrollTop { background:url(images/scrollTop.png) no-repeat; }

.border.intro-text.type4 .content-bg { background:url(images/intro-white-bg.jpg) repeat; }
.intro-text.type2 .content-bg, .contact-info .content-bg, .reservation-detail .content-bg { background:url(images/intro-grey-bg.jpg) repeat; }

.border, .woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range, .woocommerce-page .widget_price_filter .ui-slider-horizontal .ui-slider-range { background:#dad6cf; border-color:#c2b59d; }
.dt-sc-services .border:hover .content-bg, .menu-sidebar ul li.current_page_item, .menu-sidebar ul li:hover, .products .border:hover { background:#a1bd57; }

.products .product:hover .product-details { background-color:#ecebe7; }
.products .border:hover { border-color:#bcb7a1; }


.dt-sc-featured-menu .entry-detail span { color:#f7f6f2; text-shadow:-1px -1px 0px #8ba04f; background:url(images/menu-price.png) no-repeat; }
.dt-sc-featured-menu:hover .entry-detail h3 a, .products .product:hover .product-title h2, .menu-categories li:hover a, .menu-categories li .current_page_item a, #secondary .widget ul li a:before, #secondary .widget ul li:before, .blog-post .post-meta li span.fa, .post-icon-format:before, .blog-post .entry-datail h2 a:hover, #secondary ul li a:hover { color:#a44823; }
.dt-sc-featured-menu:hover .entry-detail span { background:url(images/menu-price-hover.png) no-repeat; text-shadow:-1px -1px 0px #854024; }

.intro-text.type4 h2 b, .intro-text.type2 h2 b { color:#b88f3f; }
.dt-sc-toggle-frame h5.dt-sc-toggle-accordion.active a, .dt-sc-toggle-frame h5.dt-sc-toggle.active a, .dt-sc-toggle-frame h5.dt-sc-toggle-accordion.active a:hover, h5.dt-sc-toggle, h5.dt-sc-toggle-accordion, .dt-sc-toggle-frame h5.dt-sc-toggle-accordion.active a, .dt-sc-toggle-frame h5.dt-sc-toggle.active a, .dt-sc-toggle-frame h5.dt-sc-toggle-accordion.active:before, .dt-sc-toggle-frame h5.dt-sc-toggle.active:before, .dt-sc-toggle-frame h5.dt-sc-toggle-accordion.active:hover, .dt-sc-toggle-frame h5.dt-sc-toggle.active:hover, ul.dt-sc-tabs-vertical-frame li a, ul.dt-sc-tabs-frame li a, .products .product .product-title h3, .dt-sc-featured-menu .entry-detail h3 a, .blog-post .entry-datail h2 a, .blog-post-single .entry-datail h2 a, .dt-sc-offer .entry-detail h3, .comment-reply-link, .menu-items-list .dt-sc-three-fourth h2.block-title, .reservation-detail h2, .theme-title, .product_meta, ul.commentlist li .author-name, .woocommerce-tabs ul.tabs li a, .woocommerce .star-rating, .woocommerce-page .star-rating, #secondary ul li a, .dt-sc-specials-list li .item-price { color:#a58039; }

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content, .woocommerce-page .widget_price_filter .price_slider_wrapper .ui-widget-content { background:#a58039; }
.woocommerce .widget_price_filter .ui-slider .ui-state-active, .woocommerce .widget_price_filter .ui-slider .ui-state-focus, .woocommerce .widget_price_filter .ui-slider .ui-state-hover { background:url(images/filter-active.png) no-repeat !important; }

.intro-text.type1 h2 b { color:#b88f3f; }

.dt-sc-button, .theme-btn, input[type="submit"], button[type="submit"], .quantity input[type="button"], .add_to_wishlist, .yith-wcwl-wishlistexistsbrowse.show a, .yith-wcwl-wishlistaddedbrowse.show a, #buttons button { background-color:#b88f3f; border-color:#d0c2a6; box-shadow: inset 1px 1px 0px 0px #a5782e; }
input.otw-submit-btn, input.otw-submit-btn, input.otw-submit-btn:hover, input.otw-submit-btn:hover { border:5px solid #d0c2a6; }
.theme-btn:hover, input[type="submit"]:hover, button[type="submit"]:hover, .quantity input[type="button"]:hover, .add_to_wishlist:hover, .yith-wcwl-wishlistexistsbrowse.show a:hover, .yith-wcwl-wishlistaddedbrowse.show a:hover, #buttons button:hover, #buttons button[select="select"], .dt-sc-button:hover { background-color:#ab8335; }


.portfolio:after { box-shadow:0 0 0 5px rgba(226, 222, 211, 1) inset; }
.portfolio:hover .image-overlay { background:rgba(161, 189, 87, 0.8); }
.portfolio:hover:after { box-shadow:0 0 0 5px rgba(161, 189, 87, 1) inset; }

footer .theme-btn, .intro-text.type3 .theme-btn, footer input[type="submit"], footer button[type="submit"], .tribe-events-sub-nav li a, .tribe-events-read-more, footer input.otw-submit-btn:hover, footer input.otw-submit-btn:focus { background-color:#a1bd57; border:5px solid #bcdb6b; box-shadow: inset 1px 1px 0px 0px #70a352; text-shadow:-1px -1px 0px #8ca647; }
footer .theme-btn:hover, .intro-text.type3 .theme-btn:hover, footer input[type="submit"]:hover, footer button[type="submit"]:hover, .tribe-events-sub-nav li a:hover, .tribe-events-read-more:hover { background-color:#92af47; }
	
.products .product span.price:before, .bg-menu .price:before { background:url(images/price-tag-before.png) no-repeat; }
.dt-sc-featured-menu .entry-thumb .code:before { background: url(images/code-before.png) no-repeat; }
.products .product span.price, .dt-sc-featured-menu .entry-thumb .code, .bg-menu .price, .tribe-events-calendar thead th, #tribe-events-content .tribe-events-tooltip h4, th, .woocommerce #payment div.payment_box, .woocommerce-page #payment div.payment_box, .mean-container .mean-nav, .tribe-grid-header { background:#a1bd57; }
.tribe-mini-calendar-nav td, .tribe-mini-calendar th, .tribe-mini-calendar td.tribe-events-has-events { background:#a1bd57 !important; }

.bx-controls-direction a:hover { background-color:#a44823; }

ul.dt-sc-tabs-frame li a.current, .woocommerce-tabs ul.tabs li.active a { background:url(images/tabs-bg.jpg) repeat; }
ul.dt-sc-tabs-frame li a, .dt-sc-toggle-frame h5.dt-sc-toggle-accordion, .dt-sc-toggle-frame h5.dt-sc-toggle, .dt-sc-toggle-frame h5.dt-sc-toggle.active, .woocommerce-tabs ul.tabs li a { background:url(images/tabs-hover-bg.jpg) repeat; }
.dt-sc-toggle-frame h5.dt-sc-toggle-accordion.active, .dt-sc-toggle-frame h5.dt-sc-toggle.active { background:url(images/toggle-active-bg.jpg) repeat; }
ul.dt-sc-tabs-vertical-frame li.current a, .border.intro-text.type3, .dt-sc-services .border:hover { border-color:#a1bd57; }
.dt-sc-tabs-frame-content { border:1px solid #ebe8df; }
ul.dt-sc-tabs-vertical-frame { border-color:#e9e5dc; }
.dt-sc-toggle-frame h5.dt-sc-toggle-accordion, .dt-sc-toggle-frame h5.dt-sc-toggle { border-color:#e4e3de; }
ul.dt-sc-tabs-vertical-frame li:after { border-bottom:1px solid #E4E3DE; }

.products .product span.price:after, .dt-sc-featured-menu .entry-thumb .code:after, .bg-menu .price:after { border-color: #788D3F rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #788D3F; }

.dt-sc-pr-tb-col { background: #ebe8df; border-color:#e4e3de; }
.dt-sc-tb-content li { border-bottom-color:#dfdbd0; }
.dt-sc-pr-tb-col.theme-color .dt-sc-tb-header h5 { text-shadow:-1px -1px 0px #7d371a; background:url(images/pr-brown-title-border.png) repeat-x 0 bottom; }
.dt-sc-pr-tb-col.theme-color .dt-sc-tb-header { background:#a44823; border:1px solid #7b3418; }

.dt-sc-pr-tb-col.selected .dt-sc-tb-header { background:#a1bd57; border:1px solid #8ca54a; }
.dt-sc-pr-tb-col.selected .dt-sc-tb-header h5 { color:#f7f6f2;  text-shadow:-1px -1px 0px #879e49; background:url(images/pr-green-title-border.png) repeat-x 0 bottom; }

.type2 .dt-sc-pr-tb-col.theme-color .dt-sc-tb-header { background:url(images/pr-brown.png) no-repeat scroll 0 0 / 100% auto #F7F6F2; }
.type2 .dt-sc-pr-tb-col.selected .dt-sc-tb-header { background:url(images/pr-green.png) no-repeat scroll 0 0 / 100% auto #F7F6F2; }
.type2 .dt-sc-one-fourth .dt-sc-pr-tb-col.theme-color .dt-sc-tb-header { background:url(images/pr-brown-four.png) no-repeat scroll 0 0 / 100% auto #F7F6F2; }
.type2 .dt-sc-one-fourth .dt-sc-pr-tb-col.selected .dt-sc-tb-header { background:url(images/pr-green-four.png) no-repeat scroll 0 0 / 100% auto #F7F6F2; }

.products .product .product-title { background:url(images/title-border-bottom.jpg) repeat-x left bottom; }

.border.intro-text.type3 .content-bg { background:url(images/intro-theme-bg.jpg) repeat; }

.dt-sc-team .dt-sc-entry-datail a.star span, .menu-categories li a.star span { background: #A8BB67; }
.dt-sc-team:hover .dt-sc-entry-datail a.star span, .menu-categories li:hover a.star span { background: #a44823; text-shadow:-1px -1px 0 #80371a; }
.dt-sc-team .dt-sc-entry-datail a.star span span, .menu-categories li a.star span span { background: url(images/bottom.png) no-repeat scroll center bottom rgba(0, 0, 0, 0); }
.dt-sc-team:hover .dt-sc-entry-datail a.star span span, .menu-categories li:hover a.star span span { background: url(images/bottom-hover.png) no-repeat scroll center bottom rgba(0, 0, 0, 0); }
.dt-sc-team .dt-sc-entry-content, .dt-sc-team .dt-sc-entry-title span, .block-title-bor { background:url(images/border-bottom.jpg) repeat-x scroll center bottom rgba(0, 0, 0, 0); }
.dt-sc-featured-menu, .dt-sc-offer { background: url(images/bottom-shadow.png) no-repeat scroll left bottom rgba(0, 0, 0, 0); }

.image-mask { background:url(images/offer-bg.png) no-repeat; }
.dt-sc-offer:hover .entry-thumb .image-mask { background:url(images/offer-bg-hover.png) no-repeat;	}

.dt-sc-team .dt-sc-entry-content, .menu-categories li .cat-item { background-color:#f7f6f2; }

.menu-categories li:hover .item-one { background:url(images/item1-hover.png) no-repeat; }
.menu-categories li:hover .item-two { background:url(images/item2-hover.png) no-repeat; }
.menu-categories li:hover .item-three { background:url(images/item3-hover.png) no-repeat; }
.menu-categories li:hover .item-four { background:url(images/item4-hover.png) no-repeat; }
.menu-categories li:hover .item-five { background:url(images/item5-hover.png) no-repeat; }
.menu-categories li:hover .item-six { background:url(images/item6-hover.png) no-repeat; }
.menu-categories li .cat-item { border-bottom:1px solid #e4e3de; }

.post-meta li, .post-meta li a { color:#a58039; }
.blog-post .date { background:#a1bd57; border-color:#ebe8df; text-shadow:-1px -1px 0px #5f7033; }

.menu-sidebar ul li.current_page_item a, .menu-sidebar ul li:hover a { color:#f7f6f2; text-shadow:-1px -1px 0px #809645; }
.menu-sidebar ul li.current_page_item a span, .menu-sidebar ul li:hover a span { background:url(images/feature-active.jpg) right no-repeat; }
.menu-sidebar ul li { border-bottom:1px solid #e4e3de; background:#ebe8df; }

/***** pagination *****/
.pagination ul li a { background:#ebe8df; border:1px solid #dad6cf; color:#aa8845; text-shadow:1px 1px 0px #ffffff; }
.pagination ul li span.current, .pagination ul li:hover a { background:#a44823; border-color:#7b3418; text-shadow:-1px -1px 0px #733218; color:#f7f6f2; }

.top .scrollTop { text-shadow:-1px -1px 0px #93401f; }

.reservation p select, .product select { background-image: url(images/responsive-nav-bg.jpg); }

.dt-sc-one-column.blog-fullwidth .blog-post { border-color:#e4e3de; }
.post-details { background:url(images/post-comment-seperator.png) no-repeat scroll right center rgba(0, 0, 0, 0); }
ul.commentlist li .author-name span, ul.commentlist li .author-name i { color:#c8c8c8;text-shadow:1px 1px 0px #ffffff;  }
.blog-post .entry-datail .entry-meta li, .blog-post .entry-datail .entry-meta a { color:#bababa; }
.blog-post .entry-datail .entry-meta { border-color:#e4e3de; }

.testimonial-thumb .rounded, ul.commentlist li .comment-author img { border-color:#dad6cf; }

.widget_categories ul li a span { background:#e6e1d7; }

.dt-sc-service-ico li span { background:url(images/ser-icon-bg.png) no-repeat; }

.theme-ribbon { background-position:0px -122px; }

.dt-sc-pullquote1, .dt-sc-pullquote2, .dt-sc-pullquote3, .dt-sc-pullquote6  { background:#ad957e; color:#fff; }
.dt-sc-pullquote1, .dt-sc-pullquote2, .dt-sc-pullquote3, .dt-sc-pullquote4, .dt-sc-pullquote5, .dt-sc-pullquote6, .tribe-events-grid .tribe-grid-header .tribe-grid-content-wrap .column { border-color:#a28364; }
.portfolio-single-entry .project-details p, .portfolio-single-entry .project-details p:last-child { border-color:#DAD6CF; }
.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a, #tribe_events_filters_wrapper input[type="submit"], .tribe-events-button, #tribe-events .tribe-events-button, .tribe-events-button.tribe-inactive, #tribe-events .tribe-events-button:hover, .tribe-events-button:hover, .tribe-events-button.tribe-active:hover { background-color:#a1bd57; }

.single-tribe_events #tribe-events-footer, .tribe-events-day #tribe-events-footer, .events-list #tribe-events-footer, .tribe-events-map #tribe-events-footer, .tribe-events-photo #tribe-events-footer, .tribe-events-list-separator-month:after { border-color:#e2ded3; }

ul.products li .featured-tag, .featured-tag { background: url(images/featured-tag.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.tribe-events-calendar thead th, #tribe-events-content table.tribe-events-calendar { border-color:#8CA54A; }

@media only screen and (max-width: 767px) {
	.type2 .dt-sc-one-fourth .dt-sc-pr-tb-col.theme-color .dt-sc-tb-header { background:url(images/pr-brown.png) no-repeat scroll 0 0 / 100% auto #F7F6F2; }
	.type2 .dt-sc-one-fourth .dt-sc-pr-tb-col.selected .dt-sc-tb-header { background:url(images/pr-green.png) no-repeat scroll 0 0 / 100% auto #F7F6F2; }
	
	.megamenu-child-container { border-bottom:1px solid #b3603e; }
}
@media only screen and (max-width: 479px) { 
	.blog-post .post-meta { background:#EBE8DF; }
}